Subject: Re: [PATCH] [POWERPC] i2c: fix build breakage introduced by OF helpers

From: David Miller <[email-masked]>
Date: Fri, 18 Apr 2008 23:11:28 -0700 (PDT)

From: Paul Mackerras <[email-masked]>
Date: Sat, 19 Apr 2008 15:22:37 +1000

> David Miller writes:
> > From: Paul Mackerras <[email-masked]>
> > Date: Sat, 19 Apr 2008 14:04:32 +1000
> > 
> > It's OK if this breaks the sparc64 allmodconfig build, I'll take
> > care of this once it's merged in.
> 
> It breaks the sparc32 allmodconfig build, which seems to be a
> concern.  How do you suggest we fix that?

I'll fix both sparc64 and sparc32 builds when I merge my sparc
tree in.